h1, h2, h3, h4, h5, h6 {
  color: #35bc00; 
}
h2 {
  color: #35bc00;
}
a {
  color: #0099ff;
}

a:hover {
  color: #35bc00;
}

.green {
	color: #35bc00;
}
.img-210 {
  border: 0px #35bc00 solid;
}
.square-all {
  background: url(img/green/circle.png) center center no-repeat;
}
ul.navi li a{
  background-image: url(img/green/button-menu.png);
}
#submit {
  background: url(img/green/send-button.png) no-repeat top right;
}
.social-network {  
	background: url(img/green/social-networks.png) no-repeat top left; 
}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover {
	background: #35bc00;
}
.slider2 .flex-direction-nav a {
	background: url(img/green/bg_direction_nav_hover.png) no-repeat 0 0;
}
.square {
  background-color: #35bc00;
}